{
    "doc": "Some flags relevant to the interpretation of a case",
    "name": "InterpretationFlags",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "mixed_chemistries",
        "mixedLab_preparation",
        "low_tumour_purity",
        "uniparental_isodisomy",
        "uniparental_heterodisomy",
        "unusual_karyotype",
        "high_cnv_count",
        "high_estimate_human_contamination_fraction",
        "mixed_recruiting_gmc",
        "suspected_mosaicism",
        "low_quality_sample",
        "ffpe_tumour_sample",
        "ff_nano_tumour_sample",
        "missing_values_for_proband_in_reported_variant",
        "reissued",
        "supplementary_report_errors",
        "internal_use_only",
        "high_priority",
        "suspected_increased_number_of_false_positive_heterozygous_loss_calls",
        "suspected_poor_quality_cnv_calls",
        "cnv_calls_assumed_xx_karyo",
        "cnv_calls_assumed_xy_karyo",
        "other"
    ],
    "type": "enum"
}